{
  "name": "www-gitlab-com",
  "version": "1.0.0",
  "description": "GitLab official marketing site",
  "scripts": {
    "bundle": "rollup --config source/frontend/rollup.config.js",
    "eslint": "eslint --max-warnings 0 .",
    "yamllint": "yamllint `find data -type f -name '*.yml'`",
    "test": "jest --config spec/javascripts/jest.config.js"
  },
  "license": "MIT",
  "private": true,
  "devDependencies": {
    "@babel/core": "^7.6.0",
    "@babel/preset-env": "^7.6.0",
    "@vue/test-utils": "^1.0.0-beta.29",
    "babel-core": "^7.0.0-bridge.0",
    "babel-jest": "^24.9.0",
    "eslint": "^6.8.0",
    "eslint-config-es5": "^0.5.0",
    "glob": "^7.1.4",
    "jest": "^24.9.0",
    "rollup": "^1.20.3",
    "rollup-plugin-babel": "^4.3.3",
    "rollup-plugin-commonjs": "^10.1.0",
    "rollup-plugin-vue": "^5.0.1",
    "sass-lint": "^1.12.1",
    "vue": "^2.6.10",
    "vue-jest": "^3.0.5",
    "vue-template-compiler": "^2.6.10",
    "yaml-lint": "^1.2.3"
  },
  "dependencies": {}
}
